@charset "utf-8";
/* CSS Document */


/**kv
===================================*/
header #kv div{ background-image:url(../img/party/key.jpg);}

.key_tl{
	position: absolute;
	bottom: 75px;
	left: 490px;
}

/**lead
===================================*/
#lead{ width:100%; min-height:1027px; background:url(../img/party/lead_bg.jpg) no-repeat center top; background-size:cover;}

#lead > div{ width:1000px; margin:auto; position:relative; padding-top:350px;}
#lead > div .lead_t{ width:1000px; text-align:center; position:absolute; top:-30px; z-index:50;}
#lead > div .bug01{ width:1000px; text-align:center; position:absolute; top:136px; z-index:100;}
#lead > div .bug02{ width:520px; margin:auto; height:571px; padding:45px 210px 0 210px; background:url(../img/party/lead_bug_02.png) no-repeat center top;}

#lead > div .bug02 p{ margin-bottom:0.8em;}

/**sec2
===================================*/
#sec2{ width:100%; height:700px; background:url(../img/party/sec_bg.jpg) no-repeat center center;
background-size:cover;}
#sec2 > div{width:1000px; margin:auto; padding:30px 0 0; position:relative;}
#sec2 .photo{width:440px; float:left; padding:15px 0 0;}
#sec2 dl{width:500px; float:right;}
#sec2 dl dd.txt{ padding:13px 13px 13px 30px; color:#FFFFFF;}
#sec2 .fukidashi{
	position: absolute;
	z-index: 100;
	top: 50px;
	left: 410px;
}

/**sec3
===================================*/
#sec3{ width:100%; margin-bottom:40px; position:relative; min-height:640px;}
#sec3 > div{ width:1000px; margin:auto; padding:30px 0; position:relative;}
#sec3 > div .sec3_tl{ position:absolute; top:35px; left:0; z-index:100;}
#sec3 > div dl { width:440px; padding-top:190px; padding-bottom:100px;}
#sec3 > div dl dt{ font-size:40px; font-weight:bold; color:#e90909; line-height:1.6em;}
#sec3 > div dl dt small{ font-size:30px;}
#sec3 .photo{ width:50%;position:absolute; top:35px;left:48%; z-index:0;}
#sec3 .photo img{ max-width:770px;}

/**sec4
===================================*/
#sec4{ width:100%; height:550px; background:url(../img/party/sec4_bg.jpg) no-repeat center center;
background-size:cover;}

#sec4 > div{ width:586px; margin:auto; padding:160px 0;}
#sec4 > div .sec4_tl{ width:490px; text-align:center; margin-bottom:20px;}
#sec4 > div .floormap{ width:586px; text-align:center; margin-bottom:20px;}
#sec4 > div .txt{ width:500px; text-align:center; color:#FFF;}


/**sec5
===================================*/
#sec5 { padding:80px 0; text-align:center;}


/* 画面外にいる状態 */
.bug01{
    opacity : 0;
    transition : all 300ms ease-out 0.3s;
	transform : translate(0, -500px);
	transform-origin:center center;    }


.fukidashi{
    opacity : 0;
    transition : all 300ms ease-out 0.3s;
	transform : scale(0.5);
	transform-origin:center center;    }


/* 画面内に入った状態 */
.bug01.scrollin,.fukidashi.scrollin{
    opacity : 1;
	  transform : translate(0, 0);
	  transform : scale(1.0);
    }
